<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <corners android:radius="30dp" />
    <gradient
        android:centerX="50%"
        android:centerY="50%"
        android:endColor="#f7f9ff"
        android:startColor="#0077ff"
        android:angle="45"
        android:type="linear" />
    <padding
        android:bottom="5dp"
        android:left="10dp"
        android:right="15dp"
        android:top="5dp" />
    <stroke
        android:width="2dp"
        android:color="#26adbc" />
</shape>
